# Mastering workflow
- Noise reduction or noise gate
	- (Optional) Noise reduction
		- This takes a sample of the room tone and subtracts it from the rest of the audio file. Can produce strange artifacts if noise floor is too loud.
	- (Optional) Noise gate at -60dB
		- This will eliminate all noise below the noise floor. If there’s a lot of audible room noise during playback, it’s best to just leave it in or try noise reduction.
- Equalizer
	- Cut everything below 100–150Hz
		- These frequencies are below what the human voice can produce, so we remove them entirely with a high-pass filter
	- (Optional) Modify sounds in 200–350Hz range
		- Cut to add clarity
			- (Optional) If more clarity is needed, gently boost 2–6kHz
		- Boost to add fullness, but beware nasal/chesty sound
	- (Optional) Cut 350–500Hz range if voice sounds muddy
- (Optional) De-esser
	- This is basically just an EQ cut in the 6–8kHz range to reduce the sibilance of ‘s’ sounds
- Compressor
	- Set ratio between 1.5–2.5
	- Set threshold 6–10dB below RMS
	- Set attack between 1–5ms
	- Set release between 10–15ms
	- Set gain to 0
- Limiter
	- Adjust gain to set RMS between (-22)–(-18)dB
	- Set output level to -3dB